<?php
include "../conexion.php";
 	$cott_id=limpiar($_GET['cott_id']);
 	$can=mysqli_query($con,"DELETE from cotizacion_sabores_producto_temp where cott_id='$cott_id'") or die(mysqli_error($con)); 
	$can=mysqli_query($con,"DELETE from cotizacion_detalle_temp where cott_id='$cott_id'") or die(mysqli_error($con)); 
?>